@media screen and (min-width: 1000px) and (max-width: 1250px) {
	.elementor-element-17c541d{
		padding-left:50px;
		padding-right:50px;
	}
   
	.allonecss {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper {
        justify-content: center;
        background: #fff !important;
    }
    .elementor-25 .elementor-element.elementor-element-c5fd607 .elementor-tab-title,
    .elementor-25 .elementor-element.elementor-element-c5fd607 .elementor-tab-title a {
        color: #000 !important;
        background: #e5eaf0;
    }
    .mkdf-side-menu-button-opener.mkdf-side-menu-button-opener-predefined {
        line-height: 1;
        background-color: #f7faff !important;
    }
    .mkdf-search-opener {
        display: none !important;
    }
    .mkdf-side-menu .widget {
        margin: -5px 0 34px !important;
        padding: 0;
    }
    .post-template-default .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content .mkdf-post-info-date a {
        font-size: 13px;
        line-height: 20px !important;
        letter-spacing: 0.1em;
        font-weight: 500;
        color: #ff0;
    }
    .elementor-10357 .elementor-element.elementor-element-ed8c555 .elementor-icon-list-item > .elementor-icon-list-text,
    .elementor-10357 .elementor-element.elementor-element-ed8c555 .elementor-icon-list-item > a,
    .elementor-flip-box__layer__description {
        font-size: 14px !important;
    }
    .elementor-25 .elementor-element.elementor-element-ebe03ef .elementskit-image-accordion-wraper .elementskit-accordion-title-wraper .elementskit-accordion-title {
        font-family: Archivo, Sans-serif;
        font-size: 18px !important;
        font-weight: 600;
    }
    .elementor-10014 .elementor-element.elementor-element-4bf2b484:not(.elementor-motion-effects-element-type-background),
    .elementor-10014 .elementor-element.elementor-element-4bf2b484 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #273171;
        background-image: url(https://testdemo.sanpec-grid.com/wp-content/uploads/2024/08/image-5.webp);
        background-position: 55px !important;
        background-repeat: no-repeat;
    }
    .ekit-wid-con .elementskit-info-image-box .elementskit-box-content .elementskit-info-box-title {
        font-size: 15px !important;
        margin-bottom: 20px;
        color: #000;
        display: block;
        font-weight: 700;
        line-height: 16px !important;
    }
    .ekit-wid-con .elementskit-info-box-title {
        font-size: 17px !important;
    }
    .ekit-wid-con .elementskit-infobox .box-body p {
        -webkit-transition: 0.4s;
        transition: 0.4s;
        font-size: 14px !important;
    }
    .sliderheading {
        font-size: 36px !important;
        line-height: 42px !important;
        width: 80% !important;
        margin-top: 15px !important;
        font-family: AvenirLTStd-Black, Sans-serif !important;
    }
    .slidercontentclass {
        margin-top: 30px;
    }
    .seccontentclasss {
        margin-top: 20px !important;
        line-height: 22px !important;
    }
    .slidercontentbutton {
        margin-top: 40px !important;
    }
    .secslidercontentbutton {
        margin-top: 20px !important;
        width: 50px !important;
    }
    .sixpillerheading {
        font-size: 38px !important;
    }
    .aboutpara,
    .ekit-wid-con .text-left,
    .elementor-widget-tabs .elementor-tab-desktop-title,
    .mkdf-main-menu ul li a,
    .mkdf-main-menu > ul > li > a {
        font-size: 14px !important;
        font-family: AvenirLTStd-Black, Sans-serif !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .mkdf-main-menu > ul > li > a {
        position: relative;
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding: 0 24px;
        color: #001659;
        line-height: 23px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-weight: 500;
    }
    .mkdf-side-menu .widget .mkdf-widget-title-holder .mkdf-widget-title {
        color: #fff;
        margin-bottom: 3px;
        font-size: 22px !important;
    }
    .mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title {
        color: #fff;
        text-align: center;
        font-size: 40px !important;
    }
    .wpb_category_n_menu_accordion ul li > a > span.wpb-submenu-indicator {
        right: -10px !important;
    }
    .ekit-wid-con .text-left {
        text-align: left !important;
    }
    .elementor-25 .elementor-element.elementor-element-18fb04fc .elementskit-accordion-content .elementskit-btn {
        font-size: 13px !important;
    }
    .mkdf-post-text-main .mkdf-blog-holder article .mkdf-post-title {
        margin: 0 0 10px;
        font-size: 42px !important;
    }
    .elementor-flip-box__layer__title {
        line-height: 1;
        font-weight: 600;
        font-size: 34px !important;
    }
    footer .mkdf-footer-bottom-holder .widget,
    footer .mkdf-footer-bottom-holder .widget a,
    footer .mkdf-footer-bottom-holder .widget p {
        color: #9ca5af;
        font-size: 13px !important;
        margin-bottom: 0;
    }
    .mkdf-portfolio-single-holder .mkdf-portfolio-single-title {
        margin-bottom: 3px;
        line-height: 1em;
        color: #fff !important;
        font-size: 34px !important;
    }
    .mkdf-title-holder.mkdf-centered-type .mkdf-page-title {
        margin: 0;
        line-height: 1.95em !important;
        font-size: 52px !important;
    }
    .prohomehead {
        font-size: 62px !important;
    }
    .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title {
        margin: 0 0 15px;
        font-size: 20px !important;
    }
    .mkdf-portfolio-slider-holder.mkdf-portfolio-slider-navigation-left-from-slider .mkdf-pl-inner .owl-nav .owl-next,
    .mkdf-portfolio-slider-holder.mkdf-portfolio-slider-navigation-left-from-slider .mkdf-pl-inner .owl-nav .owl-prev {
        width: 117px !important;
        height: 40px !important;
    }
    .elementskit-box-style-content {
        font-size: 12px !important;
        line-height: 15px !important;
    }
    .page-id-848 .elementor-widget.elementor-widget-sidebar .widget ul li a,
    .wpb_widgetised_column .widget ul li a,
    aside.mkdf-sidebar .widget ul li a {
        color: #fff;
        font-size: 16px !important;
    }
    .projecttitle h2 {
        font-size: 18px !important;
        margin-bottom: -15px;
    }
    .elementor-10361 .elementor-element.elementor-element-122c444 .elementkit-tab-nav .elementkit-nav-link {
        background-color: #fff;
        padding: 10px 25px !important;
        color: #1e3a8a;
        border: 1px solid #6a11cb;
        font-size: 16px !important;
    }
    .elementor-25 .elementor-element.elementor-element-4d15c83 .qodef-qi-section-title .qodef-m-title {
        color: #fff;
        font-size: 32px !important;
    }
    .page-id-10535 .ekit-wid-con .elementskit-infobox .box-body p {
        -webkit-transition: 0.4s;
        transition: 0.4s;
        font-size: 16px !important;
    }
    .wpb_category_n_menu_accordion > ul > li > a {
        font-size: 14px !important;
        line-height: 18px !important;
        padding: 14px 22px;
        font-family: AvenirLTStd-Black, Sans-serif;
    }
    .ekit-wid-con ul,
    .page-id-10361 .ekit-wid-con li {
        margin: 0;
        padding: 0;
       font-size: 15px;
        font-family: "AvenirLTStd-Black", Sans-serif;
    }
    .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
        width: 0% !important;
        text-align: right;
        white-space: nowrap;
        bottom: 40px !important;
        position: absolute !important;
        font-size: 16px !important;
    }
    .elementor-25 .elementor-element.elementor-element-d41e893 .elementskit-post-body > p {
        text-align: left;
        margin: 0 0 20px;
        font-size: 16px !important;
        line-height: 20px !important;
        color: #00042a;
    }
    .elementor-10014 .elementor-element.elementor-element-2089fdb0 .elementskit-section-title-wraper p {
        color: #fff;
        font-family: Lato, Sans-serif;
        font-size: 16px !important;
    }
    .elementor-10014 .elementor-element.elementor-element-19ca4c7e {
        width: 53% !important;
    }
    .page-id-25 .elementor-widget-tabs .elementor-tabs {
        text-align: start;
        font-size: 16px !important;
    }
    .page-id-25 h1 {
        text-transform: uppercase;
        font-size: 50px !important;
    }
    footer .mkdf-footer-top-holder .widget,
    footer .mkdf-footer-top-holder .widget a,
    footer .mkdf-footer-top-holder .widget p {
        color: #9ca5af;
        font-size: 16px !important;
        line-height: 18px !important;
    }
    .mkdf-side-menu .widget.widget_text p:last-child {
        margin-bottom: 0;
        font-size: 16px !important;
        line-height: 20px !important;
    }
    .mkdf-portfolio-single-holder .mkdf-ps-info-holder .mkdf-ps-info-item a,
    .mkdf-portfolio-single-holder .mkdf-ps-info-holder .mkdf-ps-info-item h6 {
        font-size: 12px !important;
    }
}
.mkdf-search-opener.mkdf-search-opener-svg-path .mkdf-search-opener-wrapper path,
.mkdf-search-opener.mkdf-search-opener-svg-path .mkdf-search-opener-wrapper > * {
    fill: currentColor;
    color: #fff !important;
}
.mkdf-logo-wrapper {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    margin-left: 38px;
}
.mkdf-title-holder.mkdf-bg-responsive {
    height: auto !important;
    margin-top: -40px !important;
}
.page-id-848 .mkdf-vertical-align-containers,
.single-portfolio-item .mkdf-vertical-align-containers,
.single-post .mkdf-vertical-align-containers {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #1a1954 !important;
}
.mkdf-btn.mkdf-btn-solid,
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opener-predefined a .mkdf-mobile-menu-icon,
.mkdf-side-menu a.mkdf-close-side-menu,
.mkdf-side-menu-button-opener.mkdf-side-menu-button-opener-predefined {
    background-image: linear-gradient(90deg, #eef7ff 0, #fff 100%) !important;
}
.single-post .mkdf-main-menu.mkdf-sticky-nav > ul > li > a,
aside.mkdf-sidebar .widget.mkdf-blog-list-widget .mkdf-post-title {
    color: #fff;
}
.single-portfolio-item .mkdf-top-bar > .mkdf-vertical-align-containers {
    padding: 0 30px;
    background: #1a1954 !important;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs,
.mkdf-top-bar .widget a:hover,
.page-id-848 .mkdf-main-menu.mkdf-sticky-nav > ul > li > a,
.single-portfolio-item .mkdf-main-menu.mkdf-sticky-nav > ul > li > a,
footer .mkdf-footer-top-holder .widget a:hover {
    color: #fff !important;
}
.mkdf-portfolio-single-holder .mkdf-portfolio-single-title {
    margin-bottom: 3px;
    line-height: 1em;
    color: #fff !important;
    font-size: 34px !important;
}
.elementor-10014 .elementor-element.elementor-element-559e3d1 .elementskit-single-faq .elementskit-faq-body,
.page-id-10014 .elementor-10014 .elementor-element.elementor-element-034ff80 .elementskit-single-faq .elementskit-faq-body {
    color: #dbdada;
    border-style: solid;
    border-width: 0 !important;
    padding: 5px;
}
.page-id-25 .mkdf-portfolio-list-holder.mkdf-pl-standard-switch-images article .mkdf-pli-image img {
    -webkit-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    margin-bottom: -44px;
}
.page-id-25 .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title {
    margin: 0 0 15px;
    font-size: 20px !important;
}
.page-id-25 .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-excerpt {
    margin: 3px 0 11px;
    color: #001659;
    font-size: 16px !important;
    line-height: 21px !important;
}
.page-id-25 .mkdf-portfolio-slider-holder .mkdf-owl-slider .owl-stage-outer {
    padding: 0 0 1%;
    margin-bottom: -40px;
}
.page-id-25 .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title:hover {
    margin: 0 0 15px;
    font-size: 20px !important;
    color: #42408f !important;
}
.mkdf-side-menu-button-opener.mkdf-side-menu-button-opener-predefined {
    color: #3734a9 !important;
    border: 1px solid #fff !important;
}
.mkdf-btn.mkdf-btn-solid {
    border: 1px solid transparent;
    border-radius: 2px;
    color: #3734a9 !important;
    background-color: #ff5e14;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-title-info {
    width: 100% !important;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info,
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-title-info {
    display: table !important;
    vertical-align: bottom;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
    width: 0% !important;
    text-align: right;
    white-space: nowrap;
    bottom: 50px;
    position: absolute !important;
}
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title {
    color: #fff;
    text-align: center;
}
footer .widget.widget_text p:last-child {
    margin-bottom: 0;
    text-align: left;
}
footer .widget .mkdf-widget-title-holder .mkdf-widget-title {
    color: #fff;
    margin-bottom: 3px;
    text-align: left;
}
footer .mkdf-footer-top-holder .widget,
footer .mkdf-footer-top-holder .widget a,
footer .mkdf-footer-top-holder .widget p {
    color: #9ca5af;
    font-size: 18px;
    text-align: left;
}
@media only screen and (max-width: 700px) {
    .mkdf-title-holder.mkdf-title-va-header-bottom {
        height: 350px;
        background-image: url(https://testdemo.sanpec-grid.com/wp-content/uploads/2024/09/inner-banner-2-scaled-1-2.jpg) !important;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .mkdf-grid-huge-gutter > div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media only screen and (max-width: 680px) {
    .single-post h2 {
        font-size: 34px !important;
    }
}
.elementor-10014 .elementor-element.elementor-element-0e75ba5 .qodef-qi-section-title > .qodef-m-text {
    color: #ffd900;
    font-size: 16px;
    text-align: center;
    padding-left: 40px !important;
}
#mkdf-back-to-top.on {
    opacity: 1;
    visibility: visible;
    background-image: linear-gradient(90deg, #1b4eb7 0, #00235a 100%) !important;
}
.mkdf-search-cover .mkdf-search-close {
    background-image: linear-gradient(90deg, #ff8522 0, #e82b45 100%) !important;
}
.mkdf-main-menu ul li a:hover,
.mkdf-main-menu > ul > li.mkdf-active-item > a,
.mkdf-main-menu > ul > li > a:hover {
    color: #b6b6b6 !important;
}
.mkdf-main-menu > ul > li > a > span.item_outer:hover {
    position: relative;
    display: block;
    border-bottom: 1px solid #b6b6b6 !important;
}
.mkdf-portfolio-slider-holder.mkdf-portfolio-slider-navigation-left-from-slider .mkdf-pl-inner .owl-nav .owl-next {
    background-color: #ff5e14;
    background-image: linear-gradient(90deg, #eef7ff 0, #fff 100%) !important;
    color: #3734a9 !important;
    border-radius: 8px;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.33);
}
.ekit-wid-con .elementskit-btn {
    background: #42408f !important;
}
.mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content .mkdf-post-title a:hover {
    color: #c6c6c6 !important;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs a:hover {
    color: #a8a8a8 !important;
    font-weight: 700;
}
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a:hover {
    color: #003f66 !important;
}
.mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item > a,
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a {
    color: #42408f !important;
}
.mkdf-drop-down .second .inner ul li.current-menu-ancestor > a,
.mkdf-drop-down .second .inner ul li.current-menu-item > a {
    color: #151949 !important;
}
.single-post #block-22 {
    display: none !important;
}
.single-post .mkdf-post-text-main h2 {
    font-size: 34px !important;
}
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opener-predefined a .mkdf-mobile-menu-icon {
    background-color: #ff5e14;
    color: #3734a9 !important;
    height: 70px;
    width: 70px;
}
.page-id-10858 .ekit-image-box.style-sideline .ekit-image-box-body-inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.mkdf-top-bar {
    font-family: AvenirLTStd-Black, Sans-serif !important;
}
.mkdf-side-menu a.mkdf-close-side-menu svg {
    color: #552626;
    width: 17px;
    padding: 11px 10px;
    background: #0a1229;
    border-radius: 50px;
}
.mkdf-ps-navigation .mkdf-ps-next a:hover .mkdf-ps-nav-mark,
.mkdf-ps-navigation .mkdf-ps-prev a:hover .mkdf-ps-nav-mark {
    background-color: #fbfdff !important;
    -webkit-box-shadow: 0 10px 20px 0 rgba(255, 94, 20, 0.5);
    box-shadow: 0 10px 20px 0 rgb(255 255 255 / 50%) !important;
    -webkit-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}
.mkdf-ps-navigation .mkdf-ps-back-btn:hover {
    background-color: #151949 !important;
}
.mkdf-side-menu-slide-from-right.mkdf-right-side-menu-opened .mkdf-side-menu {
    right: 0;
    visibility: visible;
    background-color: #121856 !important;
}
@media screen and (min-width: 1000px) and (max-width: 1250px) {
    .allonecss {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper {
        justify-content: center;
        background: #fff !important;
    }
    .elementor-25 .elementor-element.elementor-element-c5fd607 .elementor-tab-title,
    .elementor-25 .elementor-element.elementor-element-c5fd607 .elementor-tab-title a {
        color: #000 !important;
        background: #e5eaf0;
    }
    .mkdf-side-menu-button-opener.mkdf-side-menu-button-opener-predefined {
        line-height: 1;
        background-color: #f7faff !important;
    }
    .mkdf-search-opener {
        display: none !important;
    }
    .mkdf-side-menu .widget {
        margin: -5px 0 34px !important;
        padding: 0;
    }
    .post-template-default .mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content .mkdf-post-info-date a {
        font-size: 13px;
        line-height: 20px !important;
        letter-spacing: 0.1em;
        font-weight: 500;
        color: #ff0;
    }
    .elementor-10357 .elementor-element.elementor-element-ed8c555 .elementor-icon-list-item > .elementor-icon-list-text,
    .elementor-10357 .elementor-element.elementor-element-ed8c555 .elementor-icon-list-item > a,
    .elementor-flip-box__layer__description {
        font-size: 14px !important;
    }
    .elementor-25 .elementor-element.elementor-element-ebe03ef .elementskit-image-accordion-wraper .elementskit-accordion-title-wraper .elementskit-accordion-title {
        font-family: Archivo, Sans-serif;
        font-size: 18px !important;
        font-weight: 600;
    }
    .elementor-10014 .elementor-element.elementor-element-4bf2b484:not(.elementor-motion-effects-element-type-background),
    .elementor-10014 .elementor-element.elementor-element-4bf2b484 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-color: #273171;
        background-image: url(https://testdemo.sanpec-grid.com/wp-content/uploads/2024/08/image-5.webp);
        background-position: 55px !important;
        background-repeat: no-repeat;
    }
    .ekit-wid-con .elementskit-info-image-box .elementskit-box-content .elementskit-info-box-title {
        font-size: 15px !important;
        margin-bottom: 20px;
        color: #000;
        display: block;
        font-weight: 700;
        line-height: 16px !important;
    }
    .ekit-wid-con .elementskit-info-box-title {
        font-size: 17px !important;
    }
    .ekit-wid-con .elementskit-infobox .box-body p {
        -webkit-transition: 0.4s;
        transition: 0.4s;
        font-size: 14px !important;
    }
    .sliderheading {
        font-size: 36px !important;
        line-height: 42px !important;
        width: 80% !important;
        margin-top: 15px !important;
        font-family: AvenirLTStd-Black, Sans-serif !important;
    }
    .slidercontentclass {
        margin-top: 30px;
    }
    .seccontentclasss {
        margin-top: 20px !important;
        line-height: 22px !important;
    }
    .slidercontentbutton {
        margin-top: 40px !important;
    }
    .secslidercontentbutton {
        margin-top: 20px !important;
        width: 50px !important;
    }
    .sixpillerheading {
        font-size: 38px !important;
    }
    @media screen and (min-width: 1000px) and (max-width: 1250px) {
    .aboutpara, .ekit-wid-con .text-left, .elementor-widget-tabs .elementor-tab-desktop-title, .mkdf-main-menu ul li a, .mkdf-main-menu > ul > li > a {
        font-size: 14px !important;
        font-family: AvenirLTStd-Black, Sans-serif !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
        line-height: 22px !important;
        font-weight: 300 !important;
    }
}
    .mkdf-main-menu > ul > li > a {
        position: relative;
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding: 0 24px;
        color: #001659;
        line-height: 23px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        font-weight: 500;
    }
    .mkdf-side-menu .widget .mkdf-widget-title-holder .mkdf-widget-title {
        color: #fff;
        margin-bottom: 3px;
        font-size: 22px !important;
    }
    .mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title {
        color: #fff;
        text-align: center;
        font-size: 40px !important;
    }
    .wpb_category_n_menu_accordion ul li > a > span.wpb-submenu-indicator {
        right: -10px !important;
    }
    .ekit-wid-con .text-left {
        text-align: left !important;
    }
    .elementor-25 .elementor-element.elementor-element-18fb04fc .elementskit-accordion-content .elementskit-btn {
        font-size: 13px !important;
    }
    .mkdf-post-text-main .mkdf-blog-holder article .mkdf-post-title {
        margin: 0 0 10px;
        font-size: 42px !important;
    }
    .elementor-flip-box__layer__title {
        line-height: 1;
        font-weight: 600;
        font-size: 34px !important;
    }
    footer .mkdf-footer-bottom-holder .widget,
    footer .mkdf-footer-bottom-holder .widget a,
    footer .mkdf-footer-bottom-holder .widget p {
        color: #9ca5af;
        font-size: 13px !important;
        margin-bottom: 0;
    }
    .mkdf-portfolio-single-holder .mkdf-portfolio-single-title {
        margin-bottom: 3px;
        line-height: 1em;
        color: #fff !important;
        font-size: 34px !important;
    }
    .mkdf-title-holder.mkdf-centered-type .mkdf-page-title {
        margin: 0;
        line-height: 1.95em !important;
        font-size: 52px !important;
    }
    .prohomehead {
        font-size: 62px !important;
    }
    .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title {
        margin: 0 0 15px;
        font-size: 20px !important;
    }
    .mkdf-portfolio-slider-holder.mkdf-portfolio-slider-navigation-left-from-slider .mkdf-pl-inner .owl-nav .owl-next,
    .mkdf-portfolio-slider-holder.mkdf-portfolio-slider-navigation-left-from-slider .mkdf-pl-inner .owl-nav .owl-prev {
        width: 117px !important;
        height: 40px !important;
    }
    .elementskit-box-style-content {
        font-size: 12px !important;
        line-height: 15px !important;
    }
    .page-id-848 .elementor-widget.elementor-widget-sidebar .widget ul li a,
    .wpb_widgetised_column .widget ul li a,
    aside.mkdf-sidebar .widget ul li a {
        color: #fff;
        font-size: 16px !important;
    }
    .projecttitle h2 {
        font-size: 18px !important;
        margin-bottom: -15px;
    }
    .elementor-10361 .elementor-element.elementor-element-122c444 .elementkit-tab-nav .elementkit-nav-link {
        background-color: #fff;
        padding: 10px 25px !important;
        color: #1e3a8a;
        border: 1px solid #6a11cb;
        font-size: 16px !important;
    }
    .elementor-25 .elementor-element.elementor-element-4d15c83 .qodef-qi-section-title .qodef-m-title {
        color: #fff;
        font-size: 32px !important;
    }
    .page-id-10535 .ekit-wid-con .elementskit-infobox .box-body p {
        -webkit-transition: 0.4s;
        transition: 0.4s;
        font-size: 16px !important;
    }
    .wpb_category_n_menu_accordion > ul > li > a {
        font-size: 14px !important;
        line-height: 18px !important;
        padding: 14px 22px;
        font-family: AvenirLTStd-Black, Sans-serif;
    }
    .ekit-wid-con ul,
    .page-id-10361 .ekit-wid-con li {
        margin: 0;
        padding: 0;
       font-size: 15px;
        font-family: "AvenirLTStd-Black", Sans-serif;
    }
    .mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
        width: 0% !important;
        text-align: right;
        white-space: nowrap;
        bottom: 40px !important;
        position: absolute !important;
        font-size: 16px !important;
    }
    .elementor-25 .elementor-element.elementor-element-d41e893 .elementskit-post-body > p {
        text-align: left;
        margin: 0 0 20px;
        font-size: 16px !important;
        line-height: 20px !important;
        color: #00042a;
    }
    .elementor-10014 .elementor-element.elementor-element-2089fdb0 .elementskit-section-title-wraper p {
        color: #fff;
        font-family: Lato, Sans-serif;
        font-size: 16px !important;
    }
    .elementor-10014 .elementor-element.elementor-element-19ca4c7e {
        width: 53% !important;
    }
    .page-id-25 .elementor-widget-tabs .elementor-tabs {
        text-align: start;
        font-size: 16px !important;
    }
    .page-id-25 h1 {
        text-transform: uppercase;
        font-size: 50px !important;
    }
    footer .mkdf-footer-top-holder .widget,
    footer .mkdf-footer-top-holder .widget a,
    footer .mkdf-footer-top-holder .widget p {
        color: #9ca5af;
        font-size: 16px !important;
        line-height: 18px !important;
    }
    .mkdf-side-menu .widget.widget_text p:last-child {
        margin-bottom: 0;
        font-size: 16px !important;
        line-height: 20px !important;
    }
    .mkdf-portfolio-single-holder .mkdf-ps-info-holder .mkdf-ps-info-item a,
    .mkdf-portfolio-single-holder .mkdf-ps-info-holder .mkdf-ps-info-item h6 {
        font-size: 12px !important;
    }
}
.mkdf-search-opener.mkdf-search-opener-svg-path .mkdf-search-opener-wrapper path,
.mkdf-search-opener.mkdf-search-opener-svg-path .mkdf-search-opener-wrapper > * {
    fill: currentColor;
    color: #fff !important;
}
.mkdf-logo-wrapper {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    margin-left: 38px;
}
.mkdf-title-holder.mkdf-bg-responsive {
    height: auto !important;
    margin-top: -40px !important;
}
.page-id-848 .mkdf-vertical-align-containers,
.single-portfolio-item .mkdf-vertical-align-containers,
.single-post .mkdf-vertical-align-containers {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #1a1954 !important;
}
.mkdf-btn.mkdf-btn-solid,
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opener-predefined a .mkdf-mobile-menu-icon,
.mkdf-side-menu a.mkdf-close-side-menu,
.mkdf-side-menu-button-opener.mkdf-side-menu-button-opener-predefined {
    background-image: linear-gradient(90deg, #eef7ff 0, #fff 100%) !important;
}
.single-post .mkdf-main-menu.mkdf-sticky-nav > ul > li > a,
aside.mkdf-sidebar .widget.mkdf-blog-list-widget .mkdf-post-title {
    color: #fff;
}
.single-portfolio-item .mkdf-top-bar > .mkdf-vertical-align-containers {
    padding: 0 30px;
    background: #1a1954 !important;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs,
.mkdf-top-bar .widget a:hover,
.page-id-848 .mkdf-main-menu.mkdf-sticky-nav > ul > li > a,
.single-portfolio-item .mkdf-main-menu.mkdf-sticky-nav > ul > li > a,
footer .mkdf-footer-top-holder .widget a:hover {
    color: #fff !important;
}
.mkdf-portfolio-single-holder .mkdf-portfolio-single-title {
    margin-bottom: 3px;
    line-height: 1em;
    color: #fff !important;
    font-size: 34px !important;
}
.elementor-10014 .elementor-element.elementor-element-559e3d1 .elementskit-single-faq .elementskit-faq-body,
.page-id-10014 .elementor-10014 .elementor-element.elementor-element-034ff80 .elementskit-single-faq .elementskit-faq-body {
    color: #dbdada;
    border-style: solid;
    border-width: 0 !important;
    padding: 5px;
}
.page-id-25 .mkdf-portfolio-list-holder.mkdf-pl-standard-switch-images article .mkdf-pli-image img {
    -webkit-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    margin-bottom: -44px;
}
.page-id-25 .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title {
    margin: 0 0 15px;
    font-size: 20px !important;
}
.page-id-25 .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-excerpt {
    margin: 3px 0 11px;
    color: #001659;
    font-size: 16px !important;
    line-height: 21px !important;
}
.page-id-25 .mkdf-portfolio-slider-holder .mkdf-owl-slider .owl-stage-outer {
    padding: 0 0 1%;
    margin-bottom: -40px;
}
.page-id-25 .mkdf-portfolio-list-holder article .mkdf-pli-text .mkdf-pli-title:hover {
    margin: 0 0 15px;
    font-size: 20px !important;
    color: #42408f !important;
}
.mkdf-side-menu-button-opener.mkdf-side-menu-button-opener-predefined {
    color: #3734a9 !important;
    border: 1px solid #fff !important;
}
.mkdf-btn.mkdf-btn-solid {
    border: 1px solid transparent;
    border-radius: 2px;
    color: #3734a9 !important;
    background-color: #ff5e14;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-title-info {
    width: 100% !important;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info,
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-title-info {
    display: table !important;
    vertical-align: bottom;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs-info {
    width: 0% !important;
    text-align: right;
    white-space: nowrap;
    bottom: 50px;
    position: absolute !important;
}
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title {
    color: #fff;
    text-align: center;
}
footer .widget.widget_text p:last-child {
    margin-bottom: 0;
    text-align: left;
}
footer .widget .mkdf-widget-title-holder .mkdf-widget-title {
    color: #fff;
    margin-bottom: 3px;
    text-align: left;
}
footer .mkdf-footer-top-holder .widget,
footer .mkdf-footer-top-holder .widget a,
footer .mkdf-footer-top-holder .widget p {
    color: #9ca5af;
    font-size: 18px;
    text-align: left;
}
@media only screen and (max-width: 700px) {
    .mkdf-title-holder.mkdf-title-va-header-bottom {
        height: 350px;
        background-image: url(https://testdemo.sanpec-grid.com/wp-content/uploads/2024/09/inner-banner-2-scaled-1-2.jpg) !important;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .mkdf-grid-huge-gutter > div {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}
@media only screen and (max-width: 680px) {
    .single-post h2 {
        font-size: 34px !important;
    }
}
.elementor-10014 .elementor-element.elementor-element-0e75ba5 .qodef-qi-section-title > .qodef-m-text {
    color: #ffd900;
    font-size: 16px;
    text-align: center;
    padding-left: 40px !important;
}
#mkdf-back-to-top.on {
    opacity: 1;
    visibility: visible;
    background-image: linear-gradient(90deg, #1b4eb7 0, #00235a 100%) !important;
}
.mkdf-search-cover .mkdf-search-close {
    background-image: linear-gradient(90deg, #ff8522 0, #e82b45 100%) !important;
}
.mkdf-main-menu ul li a:hover,
.mkdf-main-menu > ul > li.mkdf-active-item > a,
.mkdf-main-menu > ul > li > a:hover {
    color: #b6b6b6 !important;
}
.mkdf-main-menu > ul > li > a > span.item_outer:hover {
    position: relative;
    display: block;
    border-bottom: 1px solid #b6b6b6 !important;
}
.mkdf-portfolio-slider-holder.mkdf-portfolio-slider-navigation-left-from-slider .mkdf-pl-inner .owl-nav .owl-next {
    background-color: #ff5e14;
    background-image: linear-gradient(90deg, #eef7ff 0, #fff 100%) !important;
    color: #3734a9 !important;
    border-radius: 8px;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.33);
}
.ekit-wid-con .elementskit-btn {
    background: #42408f !important;
}
.mkdf-blog-list-holder.mkdf-bl-simple .mkdf-bli-content .mkdf-post-title a:hover {
    color: #c6c6c6 !important;
}
.mkdf-title-holder.mkdf-standard-with-breadcrumbs-type .mkdf-breadcrumbs a:hover {
    color: #a8a8a8 !important;
    font-weight: 700;
}
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a:hover {
    color: #003f66 !important;
}
.mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item > a,
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a {
    color: #42408f !important;
}
.mkdf-drop-down .second .inner ul li.current-menu-ancestor > a,
.mkdf-drop-down .second .inner ul li.current-menu-item > a {
    color: #151949 !important;
}
.single-post #block-22 {
    display: none !important;
}
.single-post .mkdf-post-text-main h2 {
    font-size: 34px !important;
}
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opener-predefined a .mkdf-mobile-menu-icon {
    background-color: #ff5e14;
    color: #3734a9 !important;
    height: 70px;
    width: 70px;
}
.page-id-10858 .ekit-image-box.style-sideline .ekit-image-box-body-inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
}
.mkdf-top-bar {
    font-family: AvenirLTStd-Black, Sans-serif !important;
}
.mkdf-side-menu a.mkdf-close-side-menu svg {
    color: #552626;
    width: 17px;
    padding: 11px 10px;
    background: #0a1229;
    border-radius: 50px;
}
.mkdf-ps-navigation .mkdf-ps-next a:hover .mkdf-ps-nav-mark,
.mkdf-ps-navigation .mkdf-ps-prev a:hover .mkdf-ps-nav-mark {
    background-color: #fbfdff !important;
    -webkit-box-shadow: 0 10px 20px 0 rgba(255, 94, 20, 0.5);
    box-shadow: 0 10px 20px 0 rgb(255 255 255 / 50%) !important;
    -webkit-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}
.mkdf-ps-navigation .mkdf-ps-back-btn:hover {
    background-color: #151949 !important;
}
.mkdf-side-menu-slide-from-right.mkdf-right-side-menu-opened .mkdf-side-menu {
    right: 0;
    visibility: visible;
    background-color: #121856 !important;
}

.mkdf-drop-down .second .inner ul li.current-menu-ancestor>a .item_outer:before, .mkdf-drop-down .second .inner ul li.current-menu-item>a .item_outer:before {
    left: 0;
    color: #42408f !important;
}
/* .page-id-10361 p {
    margin: 10px 0;
    font-weight: 400;
    color: #42408f !important;
}
.page-id-10372 p {
    margin: 10px 0;
    font-weight: 400;
    color: #42408f;
} */
/* .page-id-10361 p {
    margin: 10px 0;
    font-weight: 400;
    color: #42408f !important;
}
.page-id-10372 p {
    margin: 10px 0;
    font-weight: 400;
    color: #42408f;
} */
.mkdf-main-menu ul li a {
    font-size: 18px;
    line-height: 26px;
    color: #565969;
    font-weight: 300 !important;
    letter-spacing: 0;
}
.ekit-wid-con .elementskit-accordion .elementskit-card-body {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.mkdf-main-menu>ul>li>a>span.item_outer .item_text {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
}